/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Font reorganize to counter boostrap reboot */
body {
    font-size: 16px !important;
    color: #081F3D !important;
    font-family: "Arial", sans-serif !important;
    font-weight: 400 !important;
    line-height: 1.7 !important;
    word-wrap: break-word;
}

#section-custom-blocks .row .col-lg-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}

#section-custom-blocks .row .col-lg-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
}

#section-slider,
#section-custom-blocks {
    background-color: #e3eaec;
}

#section-slider h3,
#section-custom-blocks h3 {
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0px;
    font-weight: bold;
}

#section-slider h1, #section-slider .h1, #section-slider h2, #section-slider .h2, #section-slider h3, #section-slider .h3,
#section-custom-blocks h1, #section-custom-blocks .h1, #section-custom-blocks h2, #section-custom-blocks .h2, #section-custom-blocks h3, #section-custom-blocks .h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

#section-slider p.slider-description {
    font-size: 16px;
}

#section-custom-blocks .col-publication .col-publication-text #myTabContent .tab-pane p,
#section-custom-blocks .col-promotion .col-text p {
    font-size: 14px;
}

/* Slider */
#section-slider {
    margin-bottom: 75px;
}

#section-slider .white {
    color: #fff;
}

.splide__list {
    min-height: 700px;
}

#section-slider .splide .splide__slide--has-video .splide__video video {
    position: absolute;
    top: 50%;
    left: 0;
    width: 200%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: auto;
}

#section-slider .splide-slide-inner {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center right !important;
}

#section-slider .splide-slide-inner {
    width: 100%;
    position: absolute;
    z-index: 99;
}

.splide__pagination__page {
    width: 10px;
    height: 10px;
}

#section-slider .txt {
    background-color: rgba(0, 58, 140, 0.5);
    padding: 100px 64px;
    max-width: 50%;
    min-height: 700px;
    /*border-top-right-radius: 20%260px;
    border-bottom-right-radius: 20%260px;*/
}

#section-slider h2.slider-title {
    font-size: 48px;
    line-height: 1;
    margin: 0 0 24px 0;
}

#section-slider p.slider-description {
    margin: 0 0 24px 0;
    font-size: 17px;

}

#section-slider a.cta {
    color: #006cc0;
    background-color: #fff;
    padding: 10px;
    font-size: 16px;
    box-shadow: 2px 8px 16px -2px rgba(0, 0, 0, 0.2);
}

#section-slider a.cta:first-of-type {
    margin-right: 16px;
}

#section-slider a.cta:hover {
    color: #fff;
    background-color: #5692c9;
}

#section-slider .splide__video {
    right: 0;
    width: 100%;
    left: inherit;
}

#section-slider .splide__video__wrapper > div {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}

#section-slider .splide__video__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

#section-slider .splide__video__play {
    left: 50%;
    /*display: flex !important;*/
    background-color: #fff;
    opacity: 1;
    z-index: 999;
}

.splide__arrow.splide__arrow--next:active, .splide__arrow.splide__arrow--prev:active,
.splide__arrow.splide__arrow--next:focus, .splide__arrow.splide__arrow--prev:focus,
.splide__video__play:active, .splide__video__play:focus {
    top: 50%;
    position: absolute;
}

.splide__arrow {
    background-color: #fff;
}

.splide__pagination {
    bottom: -25px !important;
}

.splide__pagination .splide__pagination__page {
    opacity: 1;
    background-color: #fff;
}

.splide__pagination .splide__pagination__page.is-active {
    background-color: #003a8c;
}

/* Custom blocks */
#section-custom-blocks {
    padding: 30px 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

#section-custom-blocks .nav-tabs {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

#section-custom-blocks .nav-tabs li {
    margin: 0;

}

#section-custom-blocks .nav-tabs li:first-of-type button {
    border-top: none !important;
}

#section-custom-blocks .nav-tabs li:last-of-type button {
    border-bottom: none !important;
}

#section-custom-blocks .nav-tabs li button {
    /*background-color: #003a8c;*/
    background-image: linear-gradient(to right, #003a8c, #006cc0);
    border: 1px solid #fff;
    width: 100%;
    font-size: 22px;
    padding: 25px 16px;
    color: #fff;
    border-radius: 0;
    border-left: 0;
}

#section-custom-blocks .nav-tabs li button.active {
    background-image: none;
    background-color: #fff;
    border: 1px solid #fff;
    color: #003a8c;
    border-left: 0;
}

#section-custom-blocks .col-publication {

    margin-right: 10px

}

#section-custom-blocks .col-publication .col-tab {
    padding-left: 0;
    background-color: #fff;
}

#section-custom-blocks .col-publication .row,
#section-custom-blocks .col-publication .col-publication-text #myTabContent {
    height: 100%;

}

#section-custom-blocks .col-publication .col-publication-text {
    /*padding: 20px 0;*/
}

#section-custom-blocks .col-publication .custom-row {
    /*border:1px solid #003a8c;*/
    background-color: #fff;
    display: flex;
    width: 100%;
    height: 100%;
}

#section-custom-blocks .col-publication .col-publication-text #myTabContent .tab-pane.show {
    display: flex !important;
    justify-content: flex-start;
    flex-direction: column;
    height: 100%;
    padding: 0 0 15px 0;
}

#section-custom-blocks .col-publication,
#section-custom-blocks .col-promotion {
    width: calc(50% - 10px);
    flex: calc(50% - 10px);
}

#section-custom-blocks .col-promotion .promotion-block {
    display: inline-block;
    vertical-align: top;
}

#section-custom-blocks .col-promotion .promotion-block .row {
    /*border:1px solid #003a8c;*/
    margin: 0 0 30px 0;
}

#section-custom-blocks .col-promotion .promotion-block:last-of-type .row {
    margin-bottom: 0;
}

#section-custom-blocks .cta.fl-button {
    display: block;
    width: fit-content;
    padding: 10px;
    font-size: 16px;
    box-shadow: 2px 8px 16px -2px rgba(0, 0, 0, 0.2);

}

#section-custom-blocks .col-promotion .col-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#section-custom-blocks .col-promotion .col-text {
    padding: 10px 15px 30px;
    background-color: #fff;
}

#section-custom-blocks .col-promotion .col-text h3,
#section-custom-blocks .col-promotion .col-text p {
    margin-bottom: 15px;
}

#section-custom-blocks .col-promotion .col-text p {

}

/* Post type events */
.fl-module-post-grid.fl-node-61faebc56bd3d .fl-post-grid .fl-post-column .loop-events {
    height: 100%;
}

.home .fwpl-layout.events-archive {
    margin-bottom: 48px;
}

.home .fwpl-layout.events-archive .fwpl-result {
    display: none;
}

.home .fwpl-layout.events-archive .fwpl-result.r1,
.home .fwpl-layout.events-archive .fwpl-result.r2,
.home .fwpl-layout.events-archive .fwpl-result.r3 {
    display: block;
}

.single-events .fl-col-group.fl-node-6111795c6f79c .fl-col.fl-node-6111795c6f79d,
.single-events .fl-col-group.fl-node-6111795c6f79c .fl-col.fl-node-61118be121ad3 {
    display: none;
}

/* Single post */
.single-post .fl-node-610c348c96435 > .fl-module-content {
    margin-top: 0;
    margin-bottom: 0;
}

/* Search */
.search-results #fl-main-content .fl-content.fl-content-left.col-md-8 {
    border-right: none;
    padding-right: 0;
    padding-left: 0;
    margin: 40px auto;
    width: 100%;
    max-width: 1400px;
}

.search-results .fl-sidebar-right.fl-sidebar-display-desktop.col-md-4 {
    display: none;
}

@media (min-width: 1500px) {
    #section-slider .splide__slide--has-video .splide-slide-inner {
        background-repeat: no-repeat !important;
        background-size: 100% !important;
        background-position: center right !important;
    }

    #section-slider .txt {
        padding-left: 120px;
        padding-right: 120px;
    }

}

@media (max-width: 1366px) {

    .splide__list, #section-slider .txt {
        min-height: 600px;
    }

    #section-custom-blocks .nav-tabs li button {
        padding: 25px 16px;
    }

    @-moz-document url-prefix() {
        .logged-in #section-custom-blocks .nav-tabs li button {
            padding: 35px 16px;
        }
    }
}

@media (min-width: 1201px) {
    #section-custom-blocks .col-promotion {
        display: flex;
        flex-direction: column;
        /*justify-content: space-between;*/
    }

    .fl-heading.h2, h2.fl-heading {
        font-size: 40px;
    }
}

@media (max-width: 1201px) {
    #section-custom-blocks .col-publication {
        margin-right: initial;
    }
}

@media (min-width: 992px) {
    .fl-full-width .container {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
}

@media (max-width: 1200px) {
    #section-custom-blocks {
        padding-left: 30px;
        padding-right: 30px;

    }

    #section-custom-blocks .col-publication {
        margin-right: 0;
        height: inherit !important;
    }

    #section-custom-blocks .col-publication, #section-custom-blocks .col-promotion {
        width: 100%;
        flex: 100%;
        margin-bottom: 30px;
        height: inherit !important;
    }

    #section-custom-blocks .col-promotion .col-image {
        width: 100%;
        height: 100%;
        display: block;
        min-height: 200px;
    }

    #section-custom-blocks .col-promotion .col-text {
        width: 100%;
        flex: 0 0 100%;
    }

    #section-custom-blocks .col-promotion .promotion-block {
        max-width: calc(50% - 10px);
        width: 100%;
    }

    #section-custom-blocks .col-promotion .promotion-block:first-of-type {
        margin-right: 15px;
    }

    #section-custom-blocks .col-promotion .col-text,
    #section-custom-blocks .col-promotion .col-image {

    }
}

@media (max-width: 1100px) {
    #section-slider .splide__slide--has-video .splide-slide-inner {
        background-size: cover !important;
    }

    #section-slider .txt {
        max-width: 100%;
        border: none !important;
        border-radius: 0;
    }

    #section-slider .splide__video {
        width: 100%;
    }

    #section-slider .splide__video__play {
        top: initial;
        bottom: 0;
        z-index: 999;
    }

    .splide__list, #section-slider .txt {
        min-height: 500px;
    }
}

@media (max-width: 991px) {
    #section-custom-blocks .col-publication .custom-row {
        flex-direction: column;
    }

    #section-custom-blocks .col-publication .col-tab {
        padding-right: 0;

    }

    #section-custom-blocks .nav-tabs li button {
        border-right: 0;
    }

    #home-slider-row .container {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    /*.col-md-12, .col-sm-12 {
        width: 100%;
    }*/
    #section-custom-blocks .row .col-lg-4,
    #section-custom-blocks .row .col-lg-8 {
        width: 100%;
    }

    #section-slider .splide__video__wrapper iframe {
        position: absolute;
        bottom: 0;
        right: 0;
        pointer-events: none;
        width: 100vw;
        height: 56.25vw;
        max-width: none;
        min-height: 100vh;
        min-width: 177.77vh;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
    }

}

@media (max-width: 768px) {
    #home-slider .fl-row-content-wrap {
        padding: 0;
    }

    #section-slider .txt {
        max-width: 100%;
        background-color: rgba(0, 58, 140, 0.2);
    }

    #section-slider h2.slider-title {
        font-size: 32px;
    }

    #section-slider .splide__video {
        width: 100%;
    }

    #section-slider a.cta {
        display: block;
        width: fit-content;
    }

    #section-slider a.cta:first-of-type {
        margin-bottom: 15px;
        margin-right: 0;
    }

    #section-slider .splide__video__play {
        left: 50%;
        bottom: 0;
        top: initial;

    }

    #section-custom-blocks {
        padding-left: 0;
        padding-right: 0;
    }

    #section-custom-blocks .col-promotion .promotion-block .row {
        margin: 0 0 20px 0;
    }
}

@media (max-width: 620px) {
    #section-slider .txt {
        padding: 20px 20px 40px;
    }

    #section-custom-blocks .col-promotion .promotion-block {
        max-width: 100%;
        width: 100%;
    }

    #section-custom-blocks .col-promotion .promotion-block:first-of-type {
        margin-right: 0;
    }

    .splide__arrow, .splide__arrow:focus,
    .splide.is-focus-in .splide__arrow:focus {
        top: initial !important;
        bottom: 0 !important;
    }
}

@media (max-width: 420px) {
    #section-slider h2.slider-title {
        font-size: 30px;
    }

}

.search-result {
    font-size: 18px;
    color: #003a8c;
    padding-left: 10%;
    padding-top: 4%;
    margin-top: 0;
}

.resultat-recherche {
    padding-right: 10%;
    padding-left: 10%;
    padding-top: 2%;
    padding-bottom: 2%;
}

.resultat-recherche li {
    font-size: 32px;
    font-weight: 300;
    list-style-type: none;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 20px;
}

.resultat-recherche .post_type_label {
    background-color: #003a8c;
}

.resultat-recherche a:hover {
    text-decoration: none;
}

.resultat-recherche p {
    font-size: 16px;
}

.fin-result {
    padding-top: 50px;
    background-color: white !important;
}

.auteur-search {
    font-size: 16px;
    color: #77797e;
}

.search.search-results .fl-builder-content.fl-builder-content-240,
.search.search-results .wrap.resultat-recherche .auteur-search {
    display: none;
}

/* HEADER */
.fl-search-form-inline .fl-form-field {
    padding: 0;
}

.fl-menu-mobile-clone {
    margin-left: -20px;
}

.fl-menu-mobile-clone .sub-menu {
    background-color: #f4f6fa !important;
}

.fl-menu-mobile-clone .sub-menu .sub-menu {
    background-color: #e3e6ec !important;
}

.mega-menu-item-158 ul.mega-sub-menu, .mega-menu-item-7368 ul.mega-sub-menu, .mega-menu-item-161 ul.mega-sub-menu, .mega-menu-item-164 ul.mega-sub-menu, .mega-menu-item-17583 ul.mega-sub-menu {
    max-width: 650px !important;
    right: 0 !important;
    left: unset !important;
}

/* BREADCRUMBS */
.rank-math-breadcrumb {
    font-size: 13px;
}

.rank-math-breadcrumb a {
    color: #77797e;
}

.rank-math-breadcrumb .separator:before {
    content: url(https://aci.aero/wp-content/themes/bb-theme-child/images/chevron-right.svg);
    font-size: 12px;
    margin: 5px 5px 0px 10px;
}

.separator {

}

/* BOUTONS */
.fl-page a.fl-button {
    padding: 8px 12px;
}

.fl-page a.fl-button .fl-button-text span {
    font-size: 13px;
    line-height: 16px;
}

.fl-page a.fl-button:hover {
    transition: background-color 0.5s ease;
}

.fancy-button a {
    background: linear-gradient(90deg, #003A8C 0%, #006CC0 100%);
}

.fl-page .fancy-button a.fl-button:hover {
    background: linear-gradient(90deg, #003A8C 0%, #006CC0 100%);
    margin-right: -5px;
}

.fancy-button i {
    display: inline-block;
    padding: 32px;
    border-right: 1px solid #fff;
}

.fancy-button .fl-button-text {
    display: inline-block;
    width: 68%;
}

.fancy-button a:after {
    content: '\279C';
    display: inline-block;
    padding: 34px;
    background-color: #fff;
    color: #5692C9;
    float: right;
    border-radius: 0 8px 8px 0;
}

.inline-buttons-row {
    text-align: center;
}

.inline-buttons-row .inline-buttons {
    display: inline-block;
    margin: 3px;
}

@media (max-width: 767px) {
    .fl-builder-content .fancy-button i {
        font-size: 16px;
        padding: 51px 20px;
    }

    .fancy-button a:after {
        padding: 50px 20px;
        font-size: 16px;
    }

    .fancy-button .fl-button-text {
        width: 50%;
    }
}

.alert-tag {
    color: #fff;
    background-color: #FF5A5A;
    padding: 5px 16px;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 16px;
}

.alert-tag p {
    margin: 0;
    font-size: 14px;
}

/* ACCORDIONS */
.fancy-accordion .uabb-adv-accordion-item-active .uabb-adv-accordion-button, .fancy-accordion .uabb-adv-accordion-button:hover {
    background: linear-gradient(90deg, #003A8C 0%, #006CC0 100%);
    transition: background 2s ease
}

/* RSS FEED - INSIGHTS */
.aci-insights .wpra-grid-item__title a {
    color: #003A8C;
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
}

.aci-insights .wpra-grid-item__information {
    color: #828383;
    font-size: 13px;
    line-height: 16px;
}

.aci-insights .wpra-grid-item__excerpt a {
    display: block;
    font-size: 13px;
    font-weight: 800;
    text-transform: uppercase;
    margin-top: 16px;
}

.aci-insights .wpra-item-grid .wpra-item {
    padding: 80px !important;
}

.aci-insights .wpra-grid-item__image {
    /*margin-bottom:37px!important;*/
}

.aci-insights .wpra-grid-item__title:before {
    display: block;
    font-size: 13px;
    background-color: #5692C9;
    max-width: fit-content;
    color: #fff;
    padding: 13px 18px;
    margin-left: -10px;
    margin-top: -32px;
    margin-bottom: 37px;
}

/** SAFETY */
.page-id-31 .aci-insights .wpra-grid-item__title:before {
    content: 'Airport Safety';
}

/** ECONOMICS */
.page-id-25 .aci-insights .wpra-grid-item__title:before {
    content: 'Airport Economics';
}

/** CUSTOMER EXPERIENCE */
.page-id-53 .aci-insights .wpra-grid-item__title:before {
    content: 'Customer Experience';
}

/** SECURITY */
.page-id-32 .aci-insights .wpra-grid-item__title:before {
    content: 'Airport Security';
}

/** HEALTH */
.page-id-30 .aci-insights .wpra-grid-item__title:before {
    content: 'Airport Health and Safety';
}

/** FACILITATION */
.page-id-27 .aci-insights .wpra-grid-item__title:before {
    content: 'Facilitation & IT';
}

/** ENVIRONMENT */
.page-id-26 .aci-insights .wpra-grid-item__title:before {
    content: 'Environment';
}

/** IT */
.page-id-29 .aci-insights .wpra-grid-item__title:before {
    content: 'Airport IT';
}

/* RSS FEED - PUBLICATIONS */
.publications.feed-item br {
    padding: 360px 24px 48px 24px;
}

/*.publications.feed-item a {*/
/*	box-shadow: 6px 6px 18px 0px #00000080;*/
/*	border-radius:16px;*/
/*}*/
/*.publications .wpra-grid-item__content .wpra-grid-item__title {*/
/*	position:absolute;*/
/*	bottom:0;*/
/*	padding:24px 24px 48px 24px;*/
/*}*/
.publications .wpra-grid-item__title {
    font-size: 24px;
    line-height: 32px;
}

/*
.publications .wpra-grid-item--image-background .wpra-grid-item__content {
	background:linear-gradient(179.68deg, rgba(7, 16, 30, 0.4) 0.26%, rgba(7, 16, 30, 0.92) 99.7%);
	border-radius:16px;
}
*/
/*.publications .wpra-grid-item--image-background .wpra-grid-item__content:hover {*/
/*	background: linear-gradient(179.68deg, rgba(0, 58, 140, 0.4) 0.26%, rgba(0, 58, 140, 0.92) 99.7%);*/
/*}*/
/*.publications .wpra-grid-item--link:hover.wpra-grid-item--image-background .wpra-grid-item__content {*/
/*	opacity:1;*/
/*	border-radius:16px;*/
/*}*/
.publications .wpra-grid-item__title:before {
    display: block;
    font-size: 15px;
    color: #fff;
    margin-bottom: 8px;
}

/** ECONOMICS */
.page-id-25 .publications .wpra-grid-item__title:before {
    content: 'Economics and Statistics';
}

/** SAFETY */
.page-id-31 .publications .wpra-grid-item__title:before {
    content: 'Safety';
}

/** CUSTOMER EXPERIENCE */
.page-id-53 .publications .wpra-grid-item__title:before {
    content: 'Customer Experience';
}

/** SECURITY */
.page-id-32 .publications .wpra-grid-item__title:before {
    content: 'Security';
}

/** HEALTH */
.page-id-30 .publications .wpra-grid-item__title:before {
    content: 'Health';
}

/** FACILITATION */
.page-id-27 .publications .wpra-grid-item__title:before {
    content: 'Facilitation';
}

/** ENVIRONMENT */
.page-id-26 .publications .wpra-grid-item__title:before {
    content: 'Environment';
}

/** IT */
.page-id-29 .publications .wpra-grid-item__title:before {
    content: 'IT';
}

/* LOOP EVENTS */

.events.fl-post-grid-post {
    background: transparent;
    overflow: visible;
}

.loop-events:hover {
    background: linear-gradient(179.68deg, rgba(0, 58, 140, 0.4) 0.26%, rgba(0, 58, 140, 0.92) 99.7%);
}

.loop-events {
    padding: 115px 40px 40px 40px;
    border-radius: 16px;
    border: none;
    box-shadow: 2px 8px 16px -2px rgb(0, 0, 0, 0.2);
}

.loop-events .fl-post-title {
    font-size: 24px;
    line-height: 1.3;
    font-weight: 800;
    min-height: 63px;
}

.loop-events .fl-post-title a, .fl-post-more-link a {
    color: #fff;
}

.loop-events .fl-post-meta {
    font-weight: bold;
    font-size: 15px;
    line-height: 1.3;
    color: #fff;
    padding-bottom: 8px;
}

.loop-events .fl-post-more-link {
    font-size: 14px;
    font-weight: bold;
    background-color: #5692C9;
    border-radius: 4px;
    padding: 5px 12px;
    display: inline-block;
}

.loop-events .fl-post-more-link:hover {
    transition: background 0.5s ease;
    background-color: #003A8C;
}

/* LOOP PROGRAMS */
.loop-programs-courses .fl-post-grid-post {
    box-shadow: 2px 8px 16px -2px rgba(0, 0, 0, 0.2);
    border-radius: 16px;
    border: none;
    display: inline-block;
    font-size: 14px;
}

.loop-programs-courses .fl-post-text {
    width: 70%;
    display: table-cell;
    padding: 48px 72px 48px 40px;
}

.loop-programs-courses .fl-post-image {
    max-width: 33%;
    display: table-cell;
    background-size: cover;
}

.loop-programs-courses .fl-post-meta-sep {
    margin: 0 8px;
    color: #5692C9;
}

.loop-programs-courses .fl-post-title {
    font-size: 32px;
    line-height: 40px;
    font-weight: 800;
    max-width: 500px;
    margin: 0;
    padding: 0 0 5px;
}

.loop-programs-courses .fl-post-meta {
    padding: 0 0 15px;
}

.loop-programs-courses .fl-post-meta div {
    display: inline-block;
    margin-right: 32px;
}

.loop-programs-courses .fl-post-meta div i {
    margin-right: 8px;
}

.loop-programs-courses .fl-post-excerpt {
    font-size: 15px;
}

.loop-programs-courses hr {
    margin: 12px 0 24px 0;
}

.loop-programs-courses .fl-post-price {
    font-size: 24px;
    line-height: 32px;
    color: #5692C9;
    font-weight: 800;
    margin-bottom: 16px;
}

.loop-programs-courses .fl-post-more-link a {
    background: #5692C9;
    border-radius: 4px;
    padding: 5px 12px;
    display: inline-block;
    color: #fff;
}

.loop-programs-courses .fl-post-more-link a:hover {
    transition: background 0.5s ease;
    background-color: #003A8C;
}


/* CUSTOM SECTION BLUE */
.custom_section_blue {
    margin-top: 90px;
    display: flex;
    gap: 100px;
}

.course_title {
    cursor: pointer;
    transition: 0.3s ease;
}

.course_title:hover {
    color: #5692C9;
    transition: 0.3s ease;
}

.custom_section_blue__left {
    color: #595959;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    gap: 23px;
    flex: 0 0 30%;
}

.custom_section_blue__left .course_title.active {
    font-weight: 800;
    color: #5692C9;
}

.custom_section_blue__left .course_title.active::before {
    display: block;
}

.custom_section_blue__left .course_title {
    display: flex;
}

.custom_section_blue__left .course_title::before {
    content: "";
    background-color: #5692C9;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: relative;
    top: 8px;
    margin-right: 10px;
    display: none;
}

.custom_section_blue__right {
    flex: 1 1 0;
}

.accordion {
    border-bottom: 1px solid #5692C9;
}

.accordion-head {
    display: flex;
    padding: 25px 0;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.accordion-text {
    padding-bottom: 24px;
}

.accordion-text .dates_wrapper {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.accordion-text .dates_wrapper .date {
    flex: 0 0 calc(50% - 10px);
    padding: 24px 34px;
    color: #5692C9;
    margin-bottom: 0;
}

.accordion-text .dates_wrapper .date .link {
    text-transform: uppercase;
    text-decoration: underline;

}

.accordion-text .dates_wrapper .date p {
    margin-bottom: 0;
}

.accordion-text .dates_wrapper .date strong {
    margin-bottom: 10px;
    display: block;
}

.accordion-text .dates_wrapper .date:nth-child(odd) {
    background: rgba(86, 146, 201, 0.15);
}

.accordion-text .dates_wrapper .date:nth-child(even) {
    border: 1px solid #5692C9;
}

.accordion-text {
    display: none;
}

.accordion.accordion-open .accordion-head {
    font-weight: 800;
    color: #5692C9;
}

.accordions {
    display: none;
}

.accordion.accordion .accordion-head .minus {
    display: none;
}

.accordion.accordion .accordion-head .plus {
    display: block;
}

.accordion.accordion-open .accordion-head .minus {
    display: block;
}

.accordion.accordion-open .accordion-head .plus {
    display: none;
}

.accordion:first-child .accordion-head {
    padding-top: 0;
}

/* PRESS RELEASE */
.more_press_releases {
    display: flex;
    gap: 20px;


    width: 100%;
    box-sizing: border-box;
}

.press_release__beta {
    color: #77797E;
    font-size: 18px;
    flex: 0 0 calc(33.33% - 13.33px);
    box-sizing: border-box;
    font-weight: 800;
}

.press_release__beta .press_release__title {
    font-size: 18px;
}

.press_release__beta .press_release__date {
    font-size: 15px;
    color: #77797E;
}

.press_release {
    border-radius: 58px;
    color: #595959;
    transition: 0.3s ease;
    padding: 50px;
    padding-top: 100px;
    flex: 0 0 calc(50% - 10px);
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.press_release .btn-box {
    margin-top: 0px;
    transition: 0.3s ease;
}

.press_release .btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: white;
    gap: 15px;
    max-height: 0;
    overflow: hidden;
    transition: 0.3s ease;
    padding: 0;
}

.press_release .arrow {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
}

.press_release:hover .btn-box {
    margin-top: 40px;
    transition: 0.3s ease;
}

.press_release:hover .btn {
    max-height: 100px;
    transition: 0.3s ease;
    font-size: 16px;
    margin-left: auto;
}

.press_release:hover {
    color: white;
    transition: 0.3s ease;
    background-color: #003A8C;
}

.press_release:hover .press_release__date {
    color: white;
    transition: 0.3s ease;
}

.press_release__title {
    font-size: 20px;
}

.press_release__date {
    color: #5692C9;
    transition: 0.3s ease;
    margin-bottom: 10px;
}

/*SIGNLE PRESS RELEASE TO REMOVE*/
/*
.single-post .social_share{
    padding: 0;
    margin: 0;
    border-top: none;
    justify-content:unset;
    gap: 20px;
    align-items:center;
    line-height:1;
}
.single-post .social_share svg{
    width: 20px;
    color: #5692c9;
}
.single-post .social_share .socials{
    gap: 15px;
    display: flex;
}
*/
@media (max-width: 1200) {
    .accordion-text .dates_wrapper .date {
        flex: 0 0 100%;
    }
}

@media (max-width: 767px) {
    .custom_section_blue {
        margin-top: 50px;
        flex-direction: column;
        gap: 70px;
    }

    .loop-programs-courses .fl-post-text {
        width: 100%;
        display: inline-block;
        padding: 25px;
    }

    .loop-programs-courses .fl-post-image {
        max-width: 100%;
        height: 175px;
        display: block;
        background-size: cover;
    }

    .loop-programs-courses .fl-post-meta div {
        display: block;
        margin-bottom: 8px;
    }
}

/** Voice of the customer - Advantages **/

.advantages {
    display: flex;
    align-items: center;
    padding: 16px 24px 16px 24px;
    width: 98%;
    background: #F4F6FA;
    margin: 8px 0px;
}

.advantages-blue {
    display: flex;
    align-items: center;
    padding: 16px 24px 16px 24px;
    width: 98%;
    background: #E3EAEC;
    border-radius: 8px;
    margin: 8px 0px;
}

.advantages-2 {
    position: static;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px;
}

.advantages-2 img {
    margin: 0px
}

.advantages-3 {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 24px;
    color: #5692C9;
}

@media only screen and (max-width: 992px) {
    .advantages-3 {
        font-size: 15px;
    }

    .advantages {
        min-height: 120px !important;
    }
}

.advantages-center {
    position: static;
    width: 1px;
    height: 68px;
    left: 90px;
    top: 16px;
    background: #5692C9;
    margin: 0px 24px;
}

/** Voice of the customer - Methodology **/

.customer-methodology {
    display: flex;
}

.customer-methodology-1 {
    box-shadow: 0px 10px 35px -10px;
    border-radius: 16px;
}

.customer-methodology-2 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 24px;
    position: static;
    background: #F4F6FA !important;
    border-radius: 16px 16px 0px 0px;
}

.customer-methodology-3 {
    position: static;
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #5692C9 !important;
    margin: 10px 0px;
}

.customer-methodology-4 {
    position: static;
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 32px;
    color: #5692C9 !important;
}

.customer-methodology-5 {
    flex-direction: column;
    align-items: flex-start;
    padding: 24px;
    background: linear-gradient(118.65deg, #171E27 0%, #003A8C 285.93%);
    border-radius: 0px 0px 16px 16px;
}

.customer-methodology-6 {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #FFFFFF;
}

.customer-methodology-7 {
    position: static;
    width: 40px;
    flex: none;
    margin: 0px 16px;
}

.helper {
    margin: auto;
}

@media only screen and (max-width: 992px) {
    .helper {
        display: none;
    }

    .customer-methodology-1 {
        margin-bottom: 30px;
    }

    .customer-methodology-5 {
        padding: 15px;
    }

    .customer-methodology-6 {
        font-size: 14px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .customer-methodology-5 {
        padding: 24px;
    }

    .customer-methodology-6 {
        font-size: 16px;
        line-height: 24px;
    }

}

/** Voice of the customer - Additional Services **/

.customer-add-services {
    height: 130px;
    background: linear-gradient(99.32deg, #171E27 0%, #003A8C 297.3%);
    border-radius: 0px 0px 16px 16px;
    margin: 0px 10px 30px 10px;
}

.fl-node-60a40ff895871 > .fl-module-content, .fl-node-60a419064fa8e > .fl-module-content, .fl-node-60a419049d0f5 > .fl-module-content, .fl-node-60a41903ceafe > .fl-module-content, .fl-node-60a41e3a98469 > .fl-module-content {
    min-height: 330px;
    margin: 0px 10px;
}

.fl-node-60a40ff895871 > .fl-module-content p, .fl-node-60a419064fa8e > .fl-module-content p, .fl-node-60a419049d0f5 > .fl-module-content p, .fl-node-60a41903ceafe > .fl-module-content p, .fl-node-60a41e3a98469 > .fl-module-content p {
    min-height: 150px;
}

.fl-node-60a4107c08283 i, .fl-node-60a419cc9f4b1 i, .fl-node-60a419fe9775d i, .fl-node-60a41a0567956 i, .fl-node-60a41f3bc0abf i {
    line-height: 130px;
    background: none;
    border: none;
    color: #5692C9;
}

@media only screen and (max-width: 992px) {

    .fl-node-60a40ff895871 > .fl-module-content, .fl-node-60a419064fa8e > .fl-module-content, .fl-node-60a419049d0f5 > .fl-module-content, .fl-node-60a41903ceafe > .fl-module-content, .fl-node-60a41e3a98469 > .fl-module-content {
        min-height: 10px;
        margin: 0px 10px;
    }

    .fl-node-60a40ff895871 > .fl-module-content p, .fl-node-60a419064fa8e > .fl-module-content p, .fl-node-60a419049d0f5 > .fl-module-content p, .fl-node-60a41903ceafe > .fl-module-content p, .fl-node-60a41e3a98469 > .fl-module-content p {
        min-height: 150px;
    }

}

@media only screen and (max-width: 768px) {

    .fl-node-60a40ff895871 > .fl-module-content p, .fl-node-60a419064fa8e > .fl-module-content p, .fl-node-60a419049d0f5 > .fl-module-content p, .fl-node-60a41903ceafe > .fl-module-content p, .fl-node-60a41e3a98469 > .fl-module-content p {
        min-height: 100px;
    }

}

/** Voice of the customer - ASQ Barometer **/

.asq-barometer {
    width: 100%;
}

.asq-barometer-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 36px 32px;
    background: #F4F6FA;
    border-radius: 16px 16px 0px 0px;
}

.asq-barometer-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0px 30px 0px;
    width: 100%;
    background: linear-gradient(99.32deg, #171E27 0%, #003A8C 297.3%);
    border-radius: 0px 0px 16px 16px;
}

.asq-barometer-button {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    color: #FFFFFF;
    margin: 0px 10px;
}

/* TESTIMONIALS CARROUSEL */

@media (max-width: 767px) {
    .fl-content-slider-navigation {
        display: none;
    }
}

/** Fancy Dropdown content **/

.fancy-dropdown-content .fl-button-icon {
    color: #5692C9 !important;
}

/* AIRPORTS ACCORDIONS */
#accredited-airports.fancy-accordion .fl-builder-template, .uabb-adv-accordion-item .fl-post-feed ul {
    padding: 0;
    margin: 0;
}

#accredited-airports.fancy-accordion .airport-name {
    font-weight: bold;
    margin-left: 15px;
}

#accredited-airports.fancy-accordion .fl-post-feed .type-airports .fl-post-text {
    padding: 5px;
}

#accredited-airports.fancy-accordion .fl-post-feed-post {
    border: none;
}

#accredited-airports.fancy-accordion .fl-builder-pagination-load-more {
    padding: 16px;
}

#accredited-airports.fancy-accordion .uabb-adv-accordion-button-label span {
    font-size: 13px;
    font-weight: normal;
}

/** APEX Home **/

.apex-partners-image {
    padding: 0px 10px 10px 0px;
}

@media (max-width: 992px) {
    .apex-partners-image {
        padding: 0px 10px 10px 0px;
        width: 50%;
    }
}

.fancy-button-apex a {
    background: linear-gradient(90deg, #003A8C 0%, #006CC0 100%);
}

.fl-page .fancy-button-apex a.fl-button:hover {
    background: linear-gradient(90deg, #003A8C 0%, #006CC0 100%);
    margin-right: -5px;
}

.fancy-button-apex i {
    display: inline-block;
    padding: 32px;
    border-right: 1px solid #fff;
}

.fancy-button-apex .fl-button-text {
    display: inline-block;
    width: 68%;
}

.fancy-button-apex a:after {
    font-family: "Font Awesome 5 Pro";
    content: '\f33d';
    display: inline-block;
    padding: 34px;
    background-color: #fff;
    color: #5692C9;
    float: right;
    border-radius: 0 8px 8px 0;
}

@media (max-width: 992px) {
    .fl-builder-content .fancy-button-apex i {
        font-size: 16px;
        padding: 51px 20px;
    }

    .fancy-button-apex a:after {
        padding: 50px 20px;
        font-size: 16px;
    }

    .fancy-button-apex .fl-button-text {
        width: 50%;
    }
}

/* GLOBAL TRAINING */
/** FILTERS **/
.programs-courses-filter nav ul {
    margin: 0 !important;
}

.programs-courses-filter nav ul li, .programs-courses-filter nav ul li a, ul li.uabb-tab-current a:focus {
    border-radius: 8px 8px 0px 0px;
    margin: 0 !important;
    border: none;
}

.programs-courses-filter .filters-sidebar input[type=search] {
    border-radius: 0;
    margin-bottom: 32px;
}

.programs-courses-filter .filters-sidebar ul {
    list-style-type: none;
    padding: 0;
}

.programs-courses-filter .filters-sidebar .filter-title {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.programs-courses-filter .filters-sidebar .facetwp-facet {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
}

.programs-courses-filter .filters-sidebar .facetwp-checkbox {
    background: url(/wp-content/uploads/2021/06/checkbox.svg) 0 50% no-repeat;
    background-size: 10px;
    padding-left: 15px;
}

.programs-courses-filter .filters-sidebar .noUi-connect, .programs-courses-filter .filters-sidebar .noUi-target, .programs-courses-filter .noUi-horizontal .noUi-handle {
    background: #5692c9;
    border: none;
    height: 2px;
    padding: 0px;
}

.programs-courses-filter .filters-sidebar .noUi-horizontal .noUi-handle {
    width: 10px;
    height: 10px;
    border-radius: 100px;
}

.programs-courses-filter .filters-sidebar html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
    right: -10px;
}

/** RESULTS **/
#courses-results, #programs-results.results-hidden, #courses-results.results-hidden {
    display: none;
}

#programs-results.results-visible, #courses-results.results-visible {
    display: block;
}

/** GLOBAL FOCUS AREA **/
.inline-job-title {
    display: inline-block;
    margin-right: 12px;
}

.inline-job-title p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    padding: 8px 12px !important;
    border-radius: 100px;
    border: solid 1px #77797E;
}

/** ACI World Governing Board **/

.aci-world-standing-committees p {
    min-height: 100px;
}

@media only screen and (max-width: 992px) {
    .aci-world-standing-committees p {
        min-height: 130px;
    }
}

@media only screen and (max-width: 768px) {
    .aci-world-standing-committees p {
        min-height: 0px;
    }
}

/** Host Apex Review **/

.advantages-apex {
    display: flex;
    align-items: center;
    padding: 16px 24px 16px 24px;
    width: 98%;
    background: #E3EAEC;
    border-radius: 8px;
    margin: 8px 0px;
}

/** Global Training - Courses Filters **/

.programs-courses-filter .filters-sidebar .fdate-input, .programs-courses-filter .filters-sidebar .facetwp-autocomplete {
    margin-top: -10px;
    background: none;
    border-width: 0px 0px 2px 0px;
    border-radius: 0px;
    border-color: #77797E;
}

.programs-courses-filter .facetwp-type-date_range {
    margin-bottom: 15px !important;
    margin-left: 5%;
}

.programs-courses-filter .facetwp-date-max {
    margin-left: 12% !important;
}

#text-17, #text-15 {
    display: flex !important;
}

/** Ressources Contact Form **/

@media (min-width: 768px) {

    #gform_fields_1 {
        border-collapse: separate;
        border-spacing: 24px;
    }

    #gform_fields_1 li {
        margin-right: 24px !important;
        width: 280px;
    }

    #gform_fields_1 li input {
        margin: 0 !important;
    }
}

/** Course Single Tabs **/

.fancy-tabs-single-course nav ul li, .fancy-tabs-single-course nav ul li a, .fancy-tabs-single-course .uabb-tab-current .uabb-tag-selected .uabb-tab-link {
    border-radius: 4px;
}

/** Aci World Newsroom **/

.news-filters-sidebar .fl-module-content .fl-node-content {
    display: flex !important;
}


.news-filters-sidebar .fl-widget {
    width: 15%;
}

.text-blog {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
}

.fl-builder-pagination .page-numbers {
    color: #77797E;
    font-weight: bold;
    border: none !important;
}

.fl-builder-pagination li a.page-numbers:hover, .fl-builder-pagination li span.current {
    background: none;
    color: #003A8C;
}

/* SINGLE */
.social-share .uabb-social-share-horizontal:before {
    content: 'Share';
    margin-right: 12px;
}

/* EVENTS */
.events-filter {
    display: inline-block;
    margin-right: 24px;
}

.events-filter input, .events-filter select {
    font-size: 13px;
    line-height: 16px;
    padding: 8px 16px;
    background-color: #fff;
    border-radius: 4px;
    border: none;
    color: #4f4f4f;
    min-height: 36px;
}

.events-filter p {
    margin-bottom: 0;
    font-size: 16px;
}

.events-filter input::placeholder {
    color: #4f4f4f;
}

.events-filter .fl-html button {
    color: #fff;
    border: none;
    padding: 10px 12px;
}

.events-archive .loop-events {
    min-height: 318px;
    position: relative;
}

.events-archive .loop-events .fl-post-text {
    position: absolute;
    bottom: 40px;
    right: 40px;
    left: 40px;
}

.social_share {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid rgba(89, 89, 89, 0.40);
}

.social_share a {
    font-size: 30px;
    color: #59595999;
}

.press_release_box {
    padding: 40px;
    background-color: #F4F6FA;
    color: #595959;
    font-size: 20px;
}

.press_release_box .date {
    display: flex;
    align-items: center;
    gap: 15px;
}

/* events */
.events_preview {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.events_preview.columns_2 .event_preview {
    flex: 0 0 calc(50% - 10px);
    position: relative;
}

.events_preview .event_preview {
    flex: 0 0 calc(33.33% - 13.33px);
    position: relative;
}

.event_preview {
    position: relative;
    padding: 50px;
    display: flex;
    flex-direction: column;

    padding-top: 150px;
    font-weight: 700;
}

.event_bg, .event_bg img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.event_bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    background: rgba(30, 30, 30, 0.20);
    z-index: 1;
}

.event_bg::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    background: linear-gradient(35deg, rgba(30, 30, 30, 0.56) 1.28%, #1E1E1E 1.28%, rgba(30, 30, 30, 0.00) 68.77%);
}

.event_date, .event_name {
    z-index: 2;
    position: relative;
    color: white;
    font-size: 20px;


}

.event_name {
    flex: 1 1 0;
    display: flex;
    align-items: flex-end;
}

.event_date {
    color: #5692C9;
    font-size: 16px;
    background-color: white;
    padding: 10px 20px;
    max-width: fit-content;
    margin-bottom: 200px;

    padding: 0;
    margin-bottom: 10px;
    color: white;
    background-color: unset;
}

.event_thumbnail {
    width: 100%;
    padding-bottom: 30%;
    min-height: 300px;

    position: relative;
    min-height: unset;
    padding-bottom: 0;
    padding-top: 30px;
}

.event_thumbnail img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;

    position: relative;
}

.uabb-social-share-wrap {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid rgba(255, 255, 255, 0.40);
}

@media (max-width: 1024px) {
    .events_preview .event_preview {
        flex: 0 0 calc(50% - 10px);
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .events-archive.fwpl-layout {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 767px) {
    .events_preview.columns_2 .event_preview,
    .events_preview .event_preview {
        flex: 0 0 100%;
    }

    .more_press_releases {
        flex-direction: column;
    }

    .events-archive.fwpl-layout {
        grid-template-columns: 1fr;
    }
}

/* STAFF */
.facetwp-dropdown {
    max-width: 240px;
}

@media (max-width: 767px) {
    .staff-results .fwpl-row.el-vsje1e {
        grid-template-columns: 50% 1fr;
    }

    .staff-results {
        max-width: 280px;
        overflow: hidden;
    }
}

/* Add your custom styles here... */
.fl-post.page.type-page .fl-post-content .fl-builder-content .fl-row:first-child .fl-row-content-wrap {
    padding-top: 16px;
}

.uabb-adv-accordion-item .fl-list-item-icon {
    color: #5692C9;
    font-size: 16px;
    width: 30px;
}

.uabb-adv-accordion-item .fl-module-button {
    margin: 10px 0px;
}

.uabb-adv-accordion-item .fl-photo {
    width: 30% !important;
}


@media screen and (min-width: 992px) and (max-width: 1320px) {
    .fl-builder-content-259 .fl-row-content-wrap {
        margin-left: 20px;
        margin-right: 20px;
    }
}

@media screen and (max-width: 1220px) {
    #header-logo,
    #header-searchbar,
    #header-social {
        width: 33% !important;
    }
}

@media screen and (max-width: 992px) {
    #header-social {
        width: 40% !important;
    }
}

@media screen and (max-width: 630px) {
    #header-logo,
    #header-social {
        width: 100% !important;
    }

    #header-logo {
        margin-bottom: 10px;
    }

    #header-social .fl-col-content {
        display: flex;
        flex-direction: row;
    }

    #header-social .fl-col-content .fl-module {
        justify-content: flex-start;
        display: flex;
    }
}

@media screen and (max-width: 520px) {
    #header-social .fl-col-content {
        display: flex;
        flex-direction: column;
    }

    #header-logo .fl-col-content .fl-module .fl-photo {
        text-align: center;
    }

    #header-social .fl-col-content .fl-module {
        justify-content: center;
    }

    #header-social .fl-col-content .fl-module .fl-icon-group {
        padding: 5px;
    }
}

.simple-header > .fl-row-content-wrap > .fl-row-content > .fl-col-group {
    display: flex;
    align-items: center;
}

/* header CTA button */
.cta-button a {
    border-radius: 0 !important;
    display: inline-flex !important;
    padding: 16px 24px !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 16px !important;
    color: #F6F9FE !important;
    font-family: Arial !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: normal !important;
    letter-spacing: 0.8px !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    position: relative !important;
    overflow: hidden !important;
    border: none !important;
    z-index: 1 !important;
    max-width: fit-content !important;

    @media screen and (max-width: 640px) {
        padding: 8px 12px !important;
    }

    & > * {
        color: #F6F9FE !important;
    }

    .fl-button-icon {
        display: none !important;
    }

    &:hover {
        &::before {
            transform: scaleX(4);
            transition: 0.2s ease;
        }
    }

    &::before {
        content: "";
        transition: 0.2s ease;
        z-index: -1;
        content: "";
        width: 100%;
        height: 100%;
        object-fit: cover;
        transform: scale(1);
        border: none;
        color: white;
        position: absolute;
        transform-origin: bottom right;
        background: linear-gradient(116deg, #003A8C 23%, #05398B 32%, #143788 41%, #2D3484 52%, #50307E 64%, #7C2B76 76%, #B2246C 88%, #EC1E63 100%);
    }
}

/*forms */
[id^='gform_wrapper_'].gform_wrapper form  input[type=submit] {
    margin: 0!important;
    padding: 16px!important;
    font-family: Arial, sans-serif!important;
    font-size: 16px!important;
    font-weight: 700!important;
    letter-spacing: 0.05em!important;
    color: #fff!important;
    text-transform: uppercase!important;
    border: none!important;
    border-radius: 0!important;
    background: linear-gradient(116deg, #003A8C 23%, #05398B 32%, #143788 41%, #2D3484 52%, #50307E 64%, #7C2B76 76%, #B2246C 88%, #EC1E63 100%)!important;
}

.countdown {
    display: flex;
    justify-content: center;
    gap: 30px;

    @media screen and (max-width: 640px) {
        flex-direction: column;
        gap: 30px 60px;
    }

    @media screen and (min-width: 1280px) {
        justify-content: space-between;
    }

    .countdown__item {
        text-align: center;
    }

    .countdown__num {
        font-family: "Roboto Condensed", sans-serif;
        font-size: 40px;
        line-height: normal!important;
    }

    .countdown__name {
        font-size: 20px;
    }
}